src-git base https://git.openwrt.org/openwrt/openwrt.git^99a46b745cdd3ee03096cba166fd28ce9baa9034
src-git packages https://git.openwrt.org/feed/packages.git^d555ca7c088342c11da51c584ae1dc4db626e499
src-git luci https://git.openwrt.org/project/luci.git^a4e8af9652b3fced776015fcb31ae437f08be727
src-git routing https://git.openwrt.org/feed/routing.git^b43e4ac560ccbafba21dc3ab0dbe57afc07e7b88
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
